Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230688 - Intel 82801CA/CAM AC'97 Audio Controller Soundcard no longer works for Fedora 6
Summary: Intel 82801CA/CAM AC'97 Audio Controller Soundcard no longer works for Fedora 6
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard
Version: 6
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-02 06:02 UTC by d2army
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-10 12:42:34 UTC


Attachments (Terms of Use)
This attachment contains scsconfig.log and scsrun.log (deleted)
2007-03-02 06:02 UTC, d2army
no flags Details

Description d2army 2007-03-02 06:02:10 UTC
Description of problem:

Intel 82801CA/CAM AC'97 Audio Controller Soundcard no longer works for Fedora 
6. There is no sounds at all in Fedora 6 unfortunately. The module shown in 
system-config-soundcard is "snd-intel8x0".

Version-Release number of selected component (if applicable):


How reproducible:

No sound at all anytime even after rebooting

Steps to Reproduce:

Did the sound test in system-config-soundcard and still no sound. So the 
program told me to generate the /root/scsconfig.log and /root/scsrun.log files

It told me to post a bug report on this site and I have attached the two files.
  
Actual results:


Expected results:


Additional info:

Comment 1 d2army 2007-03-02 06:02:10 UTC
Created attachment 149088 [details]
This attachment contains scsconfig.log and scsrun.log

Comment 2 Martin Stransky 2007-03-06 17:40:53 UTC
Hm, it's quite strange, logs look sane... Can you report it to ALSA project?
(www.alsa-project.org). They're authors of the current linux sound system...


Note You need to log in before you can comment on or make changes to this bug.